Subject: Re: Wish program
From: Georg Fusz <[email-masked]>
To: [email-masked]
Date: Fri, 09 Mar 2001 16:42:54 +0000

This answer means, that it is the best to try to use the last stable Tcl/Tk
release
from Scriptit ( that is 8.32 ). The people from the swear that is much better
than
8.0x.
With the MinGw-Linker I can also use the libs xx.lib for linking.

http://dev.scriptics.com/

Christopher Faylor wrote:
> 
> I have no idea what the difference is.  Sorry.
> 
> Inspection of the source might help.
> 
> cgf
> 
> On Fri, Mar 09, 2001 at 07:58:47AM -0500, Earnie Boyd wrote:
> >I'm going to defer you question to Chris Faylor.
> >
> >Georg Fusz wrote:
> >>
> >> Hello Earnie,
> >>
> >> what is the difference between the cygwish80.exe comming with cygwin and the
> >> wish8x.exe
> >> comming from scriptit?
> >>
> >> In which situations would it be better to use cygwish80.exe?
> >>
> >> I run wish8x.exe regulary from the bash-shell from cygwin.
> >>
> >> Even the starting lines
> >>
> >> -----------------------------------------
> >> #!/bin/sh
> >> # the next line restarts using tclsh\
> >> exec tclsh83 "$0" "$@"
> >> --------------------------------------------------------------
> >>
> >> are interpreted correctly.
> >>
> >> Earnie Boyd wrote:
> >> >
> >> > Daniel Tiew wrote:
> >> > >
> >> > > Hi Guys,
> >> > >
> >> > > Any idea where could I download a copy of "wish" for the cygwin
> >> > > platform?
> >> > >
> >> >
> >> > You should have it already if you did a full install.  The command `ls
> >> > /bin/*wish*' should give you the names of the commands you need to run.
> >> >
> >> > Earnie.
> >> >
> >> > _________________________________________________________
> >> > Do You Yahoo!?
> >> > Get your free @yahoo.com address at http://mail.yahoo.com
> >> >
> >> > --
> >> > Want to unsubscribe from this list?
> >> > Check out: http://cygwin.com/ml/#unsubscribe-simple
> >>
> >> --
> >> Georg Fusz
> >> Technische Universitaet Berlin, Germany
> >>
> >> Fon:
> >> Uni.: +49 30 314 26 884
> >> privat: +49 30 815 30 32
> >> Handy: +49 173 20 10 696
> >>
> >> Homepage: http://www.cadlab.tu-berlin.de/~fusz/
> >>
> >> --
> >> Want to unsubscribe from this list?
> >> Check out: http://cygwin.com/ml/#unsubscribe-simple
> >
> >_________________________________________________________
> >Do You Yahoo!?
> >Get your free @yahoo.com address at http://mail.yahoo.com
> >
> >
> >--
> >Want to unsubscribe from this list?
> >Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> --
> [email-masked]                        Red Hat, Inc.
> http://sources.redhat.com/            http://www.redhat.com/
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Georg Fusz
Technische Universitaet Berlin, Germany

Fon:
Uni.: +49 30 314 26 884
privat: +49 30 815 30 32
Handy: +49 173 20 10 696

Homepage: http://www.cadlab.tu-berlin.de/~fusz/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple